Bug 65447 - Cannot use pre-existing RAID device w/o formatting
Cannot use pre-existing RAID device w/o formatting
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i686 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2002-05-24 06:48 EDT by Glenn R. Penecios
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-05-25 10:57:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
the data from the window i mentioned that pops up after formatting the partitions (59.14 KB, text/plain)
2002-05-24 06:51 EDT, Glenn R. Penecios
no flags Details

  None (edit)
Description Glenn R. Penecios 2002-05-24 06:48:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020501

Description of problem:
after formatting the partitions, the window appear showing some error data.  

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.everytime I install redhat 7.2

Additional info:

I have software RAID 'raid0' in one of the partitions (with data from the
previous installation of redhat7.2).
Comment 1 Glenn R. Penecios 2002-05-24 06:51:58 EDT
Created attachment 58385 [details]
the data from the window i mentioned that pops up after formatting the partitions
Comment 2 Michael Fulbright 2002-05-24 11:41:43 EDT
Are you saying you had a md0 on your system, and you are now creating a new md0
and formatting it?
Comment 3 Glenn R. Penecios 2002-05-26 22:00:14 EDT
nope! i dont create another software raid, im just using the previous raid0 (not
formatted) i still need the data stored into it.
Comment 4 Glenn R. Penecios 2002-05-26 22:59:58 EDT
i think the problem is in the software raid... i reinstall everything without
mounting the software raid and it works fine. my problem is howto get the data
(howto mount the software raid) from the software raid? any suggestions? thanx
Comment 5 Michael Fulbright 2002-05-29 12:48:54 EDT
Jeremy is there a workaround for this?
Comment 6 Jeremy Katz 2002-05-29 12:51:37 EDT
Related to the fact that we don't recognize preexisting software RAID sets... 
not sure about what's causing the traceback, though.  We should see that there's
already an md0 even if we're not using it and try a higher one.  I'll try to
reproduce here
Comment 7 Jeremy Katz 2002-06-12 15:55:58 EDT
We handle this correctly now with the current development trees
Comment 8 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated
Comment 9 Brent Fox 2003-05-25 10:57:41 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.